Packages - Bug #1403

[rubyripper] GUI version does not work with an up-to-date [ruby-gtk2]
2017-07-06 05:53 PM - ToffeeYogurtPots

Status: not-a-bug % Done: 0%
Priority: bug

Assignee:

Category:

Description

This seems to happen pretty much every time ruby-gtk2 gets a new version. Tried to open "rrip_gui" in terminal and it resulted in
"The ruby-gtk2 library could not be found. Is it installed?".

Wasn't sure whether to file a bug about ruby-gtk2 or rubyripper but either way rubyripper does not work.

History

#1 - 2017-07-06 11:40 PM - isacdaavid
- Subject changed from [rubyripper] GUI version does not work with an up-to-date ruby-gtk2 to [rubyripper] GUI version does not work with an
up-to-date [ruby-gtk2]

both of those come straight from Arch. | suggest you report the problem there after double-checking that this actually is an Arch problem

#2 - 2017-07-11 12:52 AM - isacdaavid

- Status changed from open to not-a-bug

just tested rrip_gui and it's working.
marking as "invalid" to keep bug volume manageable. feel free to reopen if necessary.
